<WaterType
	ColorDiffuse="g(129; 115; 91) x 0.5"
	ColorFoam="g(62; 55; 46)"
	ColorReflected="g(166; 150; 124) x 2.5"
	ColorRefraction="g(128; 118; 101) x 0.9"
	ColorScatter="(145; 115; 75) x 0.4"
	ColorSubstance="g(109; 105; 99) x 2.4"
	OpacityBias="0.4"
	OpacityDepth="0.4"
	TintBias="0.4"
	TintDepth="0.8"
/>
